The array/insert.hpp header defines macros to insert an element into an array.

#### Usage

#include <boost/preprocessor/array/insert.hpp>

#### Contents

- BOOST_PP_ARRAY_INSERT
- BOOST_PP_ARRAY_INSERT_D

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)